<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@android:color/white" />
    <corners
        android:topLeftRadius="36dp"
        android:topRightRadius="36dp" />
</shape>


